{% extends "base_generic.html" %}

{% block content %}
  <h1>Liste des évaluations</h1>
  {% if user_list %}
  <ul>
    {% for user in user_list %}
      <li> {{ user.profile }}
        <ul>
            {% for i in user.profile.sorted_evals %}
            <li>
                {{ i.session }} : 
                <ul>
                    {% for e in i.evals %}
                    <li>
                        <a href="{% url 'eval-detail' pk=e.id pk_user=e.user.id pk_session=e.moduleinstance.id %}">{{ e.comment }}</a>
                    </li>
                    {% endfor %}
                </ul>
            </li>
            {% endfor %}
         </ul>
      </li>
    {% endfor %}
  </ul>
  {% else %}
    <p>There are no evaluations.</p>
  {% endif %}
{% endblock %}

